Le
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Fran=c3=a7ois LE GAD
Le #26541193
Le 25/03/2020 à 11:03, a écrit :
Je suis obligé de mettre à jour avec aptitude d’autres paquets mais c’est pénible.

Bonjour,
aptitude forbid-version [paquet]
Tu peux alors mettre le reste à jour avec aptitude. La mise à jour de
[paquet] est ignorée jusqu'à la publication d'une autre version.
--
François
Publicité
Poster une réponse
Anonyme